dl {
  border: 1px dotted #800000;
}
dt {
  background-image: url(img/ed_dt.gif);
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 19px;
  color: #800000;
}
dd {
  background-image: url(img/ed_dd.gif);
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 19px;
  color: #800000;
}
